@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap');

* {
    text-decoration: grey;
}

#barre {
    height: 10px;
    position: fixed;
    top: 0;
    background: linear-gradient(to right, #0f2362, #0099ff);
    border-radius: 0px 50px 50px 0px;
    width: 100%;
}

body::-webkit-scrollbar {
    width: 10px;
    background-color: #0f2362;
  }
   
  body::-webkit-scrollbar-track {
    box-shadow: red;
  }
   
  body::-webkit-scrollbar-thumb {
    background-color: white;
    border-radius: 50px;
    width: 10px;
    border: 2px solid black;
  }

body {
    background-color: #0f2362;
}

.head {
    border-radius: 50px;
    border: 3px solid black;
    width: 800px;
    margin:0 auto;
    background-color: white;
    text-align: center;
    align-content: center;
    height: auto;
    margin-bottom: 100px;
    text-decoration: none;
}

.logo {
    width: 180px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
    scroll-behavior: smooth;
}

.home-container {
    min-height: 100vh;
}

.background {
    margin-top: 20px;
    text-align: center;
    width: 100%;
}

.titre {
    text-align: center;
    padding: 0px 30px;
}

.nav-links {
    display: flex;
    list-style: none;
    justify-content: space-evenly;
    align-items: flex-start;
    padding: 0 50px;
    height: 100px;
    margin-top: -100px;
    background-color: #0f2362;
}

.nav-links li {
    margin: 40px;
    overflow: hidden;
}

.nav-links a {
    font-size: 15px;
    font-weight: 500;
    color: white;
    text-decoration: none;
    position: relative;
    display: block;
    transition: transform 0.4s;
}

.nav-links a::before {
    content: attr(data-text);
    position: absolute;
    top: 100%;
}

.nav-links a:hover {
    transform: translateY(-100%);
}

.texte {
    font-family: "Trattatello", fantasy;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 25px;
    margin-bottom: 25px;
    text-align: center;
    align-content: center;
}

.image {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.titre {
    font-size: 28px;
    padding-top: 25px;
}

.source {
    font-size: 13px;
    color: grey;
    text-decoration: none;
}

.paragraphe {
    text-align: justify;
    text-justify: inter-word;
    padding: 0px 20px;
    font-size: larger;
}

.thèmes {
    font-size: 21px;
}

.frame1 {
    width: 656px;
    height: 506px;
    border: 3px solid black;
    background: #0f2362;
    margin: auto;
    padding: 0px 0px;
}

.frame2 {
    width: 656px;
    height: 406px;
    border: 3px solid black;
    background: #0f2362;
    margin: auto;
    padding: 0px 0px;
}

.frame3 {
    width: 506px;
    height: 356px;
    border: 3px solid black;
    background: #0f2362;
    margin: auto;
    padding: 0px 0px;
}

.frame4 {
    width: 646px;
    height: 366px;
    border: 3px solid black;
    background: #0f2362;
    margin: auto;
    padding: 0px 0px;
}

.frame5 {
    width: 630px;
    height: 379px;
    border: 3px solid black;
    background: #0f2362;
    margin: auto;
    padding: 0px 0px;
}

.frame5 {
    width: 630px;
    height: 379px;
    border: 3px solid black;
    background: #0f2362;
    margin: auto;
    padding: 0px 0px;
}



.h3 {
    text-align: justify;
    text-justify: inter-word;
    padding: 0px 90px;
    font-size: x-large;
    font-weight: 500;
}

@media (max-width: 550px) {

    .logo {
        width: 100px;
    }

.landing,
.header,
.actu-container,
.actu-container,
.footer {
    padding: 0 7%;
}

.header {
    height: 100px;
}

.big-title {
    font-size: 50px;
    line-height: 50px;
}

.nav-links a {
    font-size: 20px;
}

.section-title {
    font-size: 30px;
    text-align: center;
}

.actu-box {
    min-width: 300px;
}

.actu-name,
.actu-box::before {
    font-size: 20px;
}

.actu-price {
    font-size: 10px;
}

}

@media (max-width: 400px) {

.footer {
    justify-content: center;
}
}